.course-informations{
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.course-informations .container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 1200px;
    padding: 20px;
}
.course-informations .container .mains{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    width: 100%;
}
.course-informations .container .cont{
    width: 100%;
}
.course-informations .container .mains button{
    width: 500px;
    height: 50px;
    margin-bottom: 20px;
    border: none;
    cursor: pointer;
    color: var(--primaryColor);
    font-size: 18px;
    font-weight: 600;
    border: 3px solid var(--primaryColor);
    border-radius: 5px;
    background: #fff;
}
.course-informations .container .mains button:hover{
    background: var(--primaryColor);
    color: #fff;
}

.informations{
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.informations .container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    align-items: start;
    width: 100%;
    max-width: 1400px;
    padding: 20px;
    gap: 10px;
    text-align: center;
}
.informations .container .salario, .carga, .duracao{
    text-align: center;
}
.informations .container {
    font-size: 20px;
    color: var(--text-color);
}
.informations .container i{
    color: var(--secondaryColor);
    font-size: 60px;
    margin-bottom: 5px;
}
.informations .container p{
    color: var(--primaryColor);
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 5px;
}

.titulo-curso{
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    color: #fff;
    background: var(--secondaryColor);
    font-size: 25px;
}
.titulo-curso .container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 1400px;
    padding: 20px;
}

.modules{
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.modules .container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    padding: 10px;
}
.modules .container .mod{
    width: 100%;
    margin-top: 10px;
}
.modules .container .mod .titulo{
    border: 3px solid var(--primaryColor);
    width: 100%;
    font-size: 25px;
    font-weight: 600;
    color: var(--primaryColor);
    cursor: pointer;
    box-sizing: border-box;
    padding-left: 10px;
}
.modules .container .mod ul{
    list-style: none;
    padding: 10px;
}
.modules .container .mod ul li{
    font-size: 20px;
    display: flex;
    justify-content: left;
    align-items: center;
    color: var(--text-color);
}
.modules .container .mod ul li i{
    margin-right: 5px;
    font-size: 12px;
    color: var(--primaryColor);
}

@media screen and (max-width: 1000px) {
    .course-informations .container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .course-informations .container .mains button{
        width: 100%;
    }
    .course-informations .container .cont{
        text-align: justify;
    }
    .modules .container .mod ul li{
        font-size: 14px;
    }
    .modules .container .mod .titulo{
        font-size: 18px;
    }
    .titulo-curso{
        font-size: 15px;
        text-align: center;
    }
}
@media screen and (max-width: 900px) {
    .informations .container{
        font-size: 13px;
    }
    .informations .container i{
        font-size: 35px;
    }
    .informations .container p{
        font-size: 15px;
    }
}
@media screen and (max-width: 460px) {
    .informations .container{
        font-size: 13px;
    }
    .informations .container i{
        font-size: 35px;
    }
    .informations .container p{
        font-size: 12px;
    }
}

